.project-hero .project-header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    padding: 80px 0 70px;
}

.project-hero .banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
}

@media screen and (max-width: 992px) {
    .project-hero .project-header {
        flex-direction: column;
        align-items: center;
    }

    .project-hero .project-header .main-title,
    .project-hero .project-header .main-description {
        max-width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .project-hero .project-header {
        padding: 40px 0 60px;
    }
}